@import "grid.css";
@import "font-awesome.css";
@import "superfish.css";

/** FONTS **/
@font-face {
	font-family: 'PFSquareSansPro-Medium';
	src: url('../fonts/PFSquareSansPro-Medium.eot');
	src: local('☺'), url('../fonts/PFSquareSansPro-Medium.woff') format('woff'), url('../fonts/PFSquareSansPro-Medium.ttf') format('truetype'), url('../fonts/PFSquareSansPro-Medium.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
    font-family: 'PFSquareSansPro-Light';
    src: url('../fonts/PFSquareSansPro-Light.eot');
    src: local('☺'), url('../fonts/PFSquareSansPro-Light.woff') format('woff'), url('../fonts/PFSquareSansPro-Light.ttf') format('truetype'), url('../fonts/PFSquareSansPro-Light.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

html {
    width: 100%;

}
a[href^="tel:"] {
 color: inherit;
 text-decoration: none;
}

* {
    -webkit-text-size-adjust: none;
}

body {
    position: relative;
    background-color: #363f45;
    color: #363f45;
    font: 20px/25px 'PFSquareSansPro-Light', sans-serif;
}

strong {
    font-weight: 700;
}

address {
    font-style: normal;
}

p {
    margin-bottom: 21px;
}


img {
    max-width: 100%;
}



/****Heads****/


h1, h2, h3, h4, h5, h6 {
    font-family: 'PFSquareSansPro-Light', sans-serif;
    color: #363f45;
    font-weight: 300;
}

h2 {
    color: #fff;
    font-size: 60px;
    line-height: 60px;
    margin-bottom: 51px;
}

h3 {
    padding-top: 57px;
    font-size: 56px;
    line-height: 40px;
    margin-bottom: 42px;
}

.page1 h3 {
    margin-bottom: 42px;
    padding-top: 99px;
}

.page1 h3.mb0 {
    padding-top: 85px;
}

/****Lists****/


ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

ul.list {
    margin-top: -1px;
}

ul.list.l1 {
    padding-top: 2px;
}


ul.list.l1+h3 {
    padding-top: 94px;
}

ul.list li {
    font-family: 'PFSquareSansPro-Light', sans-serif;
    padding-left: 30px;
    color: #3e454c;
    font-weight: 300;
    font-size: 15px;
    text-transform: uppercase;
    background: url('../images/marker.png') 0 7px no-repeat;
}

ul.list li+li {
    margin-top: 14px;
}
/****Links****/


a {
    text-decoration: none;
    color: inherit;
    outline: none;
    transition: 0.5s ease;
    -o-transition: 0.5s ease;
    -webkit-transition: 0.5s ease;
}

a:hover {
    color: #ffd400;
}

a.btn {
    background-color: #ffd400;
    padding: 14px 20px 16px;
    display: inline-block;
    font: 600 15px/20px 'PFSquareSansPro-Light', sans-serif;
    color: #fff;
    text-transform: uppercase;
    margin-top: 25px;
}

a.btn:hover {
    background-color: #363F45 !important;
    color: #ffd400 !important;
}

/****classes****/

.reasons {
}

.reasons .business,
.reasons .nominees {
  float: left;
  width: 485px;
  margin-bottom: 21px;
}

.reasons .business {
  margin-right: 20px;
}

.reasons .business .image {
  display: block;
  background: url('../images/business-icon.png') no-repeat;
  width: 190px;
  height: 190px;
  float: left;
  padding: 0 0 0 20px;
}

.reasons .nominees .image {
  display: block;
  background: url('../images/map-icon.png') no-repeat;
  width: 190px;
  height: 190px;
  float: left;
  padding: 0 0 0 20px;
}

.reasons .description {
  margin-top: 25px;
}

/* Services Page */
.services 
.services .image {
  display: block;
}

.services .employers,
.services .employees {
  clear: both;
  padding-left: 27px;
}

.services .employers .image {
  background: url('../images/employers-icon.png') no-repeat;
  width: 227px;
  height: 225px;
  margin-right: 30px;
  float: left;
}

.services .employees .image {
  background: url('../images/employees-icon.png') no-repeat;
  width: 227px;
  height: 210px; 
  margin-left: 30px;
  float: right;
}

.services .title {
  font-weight: bold;
}

.services .employers .title {
  padding: 50px 0 20px;
}

.services .employees .title {
  padding: 80px 0 20px;
  text-align: right;
}

.services .employees p {
  text-align: right;
  float: right;
  width: 620px;
}

/* Process */
.process .image {
  display: block;
}

.process .item {
  float: left;
  margin: 0 40px;
}

.process .number {
  font-size: 30px;
  font-weight: bold;
  text-align: center;
  margin: 30px 0 5px;
}

.process .third .number {
  margin-top: 19px;
}

.process .title {
  margin: 0 auto;
  text-align: center;
  width: 200px;
}

.process .second {
  margin: 0 80px;
}

.process .first .image {
  background: url('../images/process-1.png');
  height: 251px;
  width: 251px;
}

.process .second .image {
  background: url('../images/process-2.png');
  height: 253px;
  width: 253px;
}

.process .third .image {
  background: url('../images/process-3.png');
  height: 266px;
  width: 268px;
}

.process-assist {
  width: 50%;
  float: left;
}

.process-assist ul {
  padding-left: 0 !important;
}
.process-assist li {
  list-style: none;
  background: url('../images/process-list-icon.png') no-repeat;
  background-position: left center;
  padding-left: 77px;
  margin: 30px 0;
  min-height: 53px;
  width: 70%;
}

.process-assist h4 {
  margin: 65px 0 30px;
}

.about-image {
  background: url('../images/about-image.png') no-repeat;
  width: 348px;
  height: 221px;
  display: block;
  margin: 0 auto 55px;
}

.mb0 {
    margin-bottom: 0px !important;
}
.m0 {
    margin: 0 !important;
}
.pad0 {
    padding: 0 !important;
}

.pad1 {
}


.img_inner {
    max-width: 100%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    margin-bottom: 23px;
    margin-top: 7px;
}



.fleft {
    float: left;
    width: auto !important;
    margin-right: 30px;
    margin-bottom: 0px;
    margin-top: 6px;
}


.oh {
    overflow: hidden;
}
.fright {
    float: right !important;
}
.upp {
    text-transform: uppercase;
}

.alright {
    text-align: right;
}
.center {
    text-align: center;
}
.wrapper, .extra_wrapper {
    overflow: hidden;
}
.clear {
    float: none !important;
    clear: both;
}

.oh {
    overflow: hidden;
}

.nowrap {
    white-space: nowrap;
}
/*header*/

header {
    display: block;
    position: relative;
    padding-top: 90px;
    border-top: 17px solid #ffd400;
    padding-bottom: 70px;
    background: url('../images/slide.jpg') center 0 no-repeat;
}

.page1 header {
    padding-bottom: 0;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    z-index: 999;
    background: no-repeat;
}

header h1 {
    position: relative;
    text-align: center;
    margin-bottom: 100px;
}


header h1 a {
    display: inline-block;
    overflow: hidden;
    width: 325px;
    font-size: 0;
    line-height: 0;
    text-indent: -999px;
    transition: 0s ease;
    -o-transition: 0s ease;
    -webkit-transition: 0s ease;
}
header h1 a img {
    display: block;
}

header .arrow-down {
  background: url('../images/arrow.png') no-repeat;
  width: 81px;
  height: 40px;
  display: block;
  position: absolute;
  left: 50%;
  bottom: -350px;
  margin-left:-41px;
}

.booking {
    font: 300 20px/20px 'PFSquareSansPro-Light', sans-serif;
    color: #fff;
    margin-top: 30px;
    padding-top: 2px;
    padding-bottom: 2px;
    float: right;
    text-transform: uppercase;
    padding-left: 39px;
    background: url('../images/booking_icon.png') 0 0 no-repeat;
}

.main {
    background-color: #eee;
}

a.box {
    font: 600 22px/30px 'PFSquareSansPro-Light', sans-serif;
    text-transform: uppercase;
    text-align: center;
    margin-top: 64px;
    background-color: #ffd400;
    color: #fff;
    display: block;
}

.box_bot {
    padding: 22px 0 28px;
}

.bx1 {
    padding-top: 39px;
}

a.box:hover {
    background-color: #363f45;
}

/**Content**/
.content {
    padding-bottom: 85px;
}

.page1 .content {
    padding-bottom: 80px;
}

.block1 {
    padding-top: 106px;
    line-height: 23px;
}

.block1 .title {
    margin-bottom: 24px;
    text-transform: uppercase;
    font: 600 80px/53px 'PFSquareSansPro-Light', sans-serif;
}

.block1 .title .col2 {
    font-weight: 300;
    font-size: 30px;
    line-height: 30px;
    padding-top: 14px;
}

.block1 .fleft {
    margin-top: 0;
}

.text1 {
    font: 20px/25px 'PFSquareSansPro-Light', sans-serif;    
    text-transform: uppercase;
}

.date {
    margin-top: 4px;
    text-align: center;
    background: url('../images/calendar_icon.png') 0 0 no-repeat;
    width: 70px;
    height: 90px;
    float: left;
    margin-right: 30px;
    font: 600 25px/122px 'PFSquareSansPro-Light', sans-serif;    
    text-transform: uppercase;
    color: #363f45;
}

.banner {
    padding-bottom: 86px;
    overflow: hidden;
    padding-top: 80px;
    color: #fff;
    font: 300 60px/58px 'PFSquareSansPro-Light', sans-serif; 
    text-transform: uppercase;   
    background: url('../images/banner_img.jpg') center 0 no-repeat;
    -webkit-background-size: auto 100%;
    -moz-background-size: auto 100%;
    -ms-background-size: auto 100%;
    -o-background-size: auto 100%;
    background-size: auto 100%;
}

.banner .year {
    font-size: 140px;
    line-height: 116px;
    margin-left: 30px;
    font-weight: 600;
    float: left;
}

.banner strong {
    display: block;
    font-weight: 600;
}

.banner .title {
    float: left;
    margin-left: 115px;
    text-align: right;
}

.banner .fa {
    margin-top: 11px;
    float: left;
    display: block;
    width: 100px;
    height: 100px;
    background-color: #ffd400;
    text-align: center;
    margin-left: 96px;
    font-size: 70px;
    line-height: 98px;
}

.banner .fa:hover {
    background-color: #363f45;
}

.event {
    margin-bottom: 30px;
    background-color: #f5f5f5;
}

.ev_bot {
    padding: 23px 20px 20px;
}

.event .date {
    background-position: right 0;
}

.event:hover {
    background-color: #ffd400;
    color: #fff;
}

.event:hover .text1 {
    color: #fff;
}

.event:hover .date {
    background-position: right bottom;
    color: #fff;
}


.event:hover a.btn {
    background-color: #fff;
    color: #363f45;
}

.gallery {
    overflow: hidden;
    padding-top: 30px;
}

a.gal {
    display: block;
    background: url(../images/magnify.png) center center no-repeat #363f45;
}

a.gal img {
    width: 100%;
    box-shadow: 0 0 0 #fff;
     transition: 0.5s ease;
    -o-transition: 0.5s ease;
    -webkit-transition: 0.5s ease;
}

a.gal:hover img  {
    opacity: 0.2;
}

.cl2 {
    height: 28px;
}

.blog {
    overflow: hidden;
}

.blog a.comment {
    float: right;
}

.blog  .date {
    margin-top: -2px;
    position: relative;
    top: 6px;
}

.blog+.blog {
    margin-top: 36px;
}

.td {
    text-decoration: underline;
}

.prv p+.text1 {
    padding-top: 7px;
}

/**Map**/

.col1 {
    color: #ffd400;
}

.col1 a:hover, a.col1:hover {
    color: #363f45;
}

.col2 {
    color: #363f45;
}

.map {
    overflow: hidden;
    position: relative;
}
 
.map figure {
    padding-top: 7px;
    position: relative;
    display: block;
    width: 100%;
    margin-bottom: 24px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}

.map figure iframe {
    width: 100%;
    height: 420px;
    max-width: 100%;
}
.map address {
    float: left;
    display: block;
    font-size: 80%;
}

.map address .col1 {
  color: #363f45;
}

.map address dt {
  color: #363f45;
}

.map address+address {
    margin-left: 80px;
}

 address dd span {
    min-width: 80px;
    display: inline-block;
    text-align: left;
}

.map address dd span.col1 {
    min-width: 0;
}

/**Footer**/

footer {
    display: block;
    padding: 0px 0 60px;
    color: #8f9caa;
    font-family: 'PFSquareSansPro-Light', sans-serif;
}
.copy {
    padding-top: 64px;
    font-weight: 300;
    font-size: 15px;
    line-height: 24px;
    text-align: left;
}

.copy strong {
    font-weight: 600;
    text-transform: uppercase;
}

.socials {
    padding-top: 15px;
    overflow: hidden;
}

.socials a {
    display: block;
    border-radius: 500px;
    float: left;
    width: 34px;
    height: 34px;
    background: url('../images/socials.png') 0 0 no-repeat #3f4b53;
}

.socials a:hover {
    background-color: #ffd400;
}

.socials a+a {
    margin-left: 9px;
}

a.soc1 {
    background-position: -43px 0;
}

a.soc2 {
    background-position: -86px 0;
}

a.soc3 {
    background-position: right 0;
}
footer address {
    position: relative;
    padding-left: 50px;
    padding-top: 69px;
    text-transform: uppercase;
    font-size: 15px;
    line-height: 17px;
}

.add1 {
    padding-top: 67px;
    padding-left: 48px;
    line-height: 20px;
}

footer address img {
    position: absolute;
    left: 0;
    top: 71px;
}

footer address span{
    display: block;
    margin-bottom: 3px;
}

#toTop {
    display: none;
    text-decoration: none;
    position: fixed;
    bottom: 40px;
    left: 51%;
    margin-left: 640px;
    overflow: hidden;
    width: 73px;
    height: 73px;
    border: none;
    text-indent: -999px;
    z-index: 20;
    background: url('../images/totop.png') no-repeat left 0;
    transition: 0s ease;
    -o-transition: 0s ease;
    -webkit-transition: 0s ease;
}
#toTop:hover {
    outline: none;
    background-position: right 0;
}

/*==================================RESPONSIVE LAYOUTS===============================================*/
@media only screen and (max-width: 1199px) {
    .extra_wrapper {
        overflow: visible;
    }  

    .block1 .extra_wrapper {
        overflow: hidden;
    } 

    .block1 .title {
        font-size: 50px;
    }

    .banner .fa {
        float: none;
        clear: both;
        margin: 0 auto;
    }

     .banner .title {
        padding-bottom: 40px;
     }

    .reasons .business,
    .reasons .nominees {
      clear: both;
      width: 100%;
    }

    .services .employees p {
      float: none;
    }

    .process .item {
      width: 33%;
      margin: 0;
    }

}

@media only screen and (max-width: 979px) {

address dd span {
    min-width: 80px;
}

h3 {
    font-size: 26px;
}

.banner .year {
    float: none;
    text-align: center;
    clear: both;
    padding-bottom: 40px;
}

.banner  .title {
    float: none;
    text-align: center;
    margin-left: 0;
}

.blog .fleft {
    margin-right: 0;
    float: none;
    width: 100% !important;
    margin-bottom: 25px;
}

.map address+address {
    float: left;
}

 .map figure,  
 .map figure iframe,  
 #form input,  
 #form textarea,  
 #form .success {
    width: 100% !important;
    float: none !important;
}
 #form .success {
     -moz-box-sizing: border-box;
     -webkit-box-sizing: border-box;
     -o-box-sizing: border-box;
     box-sizing: border-box;
}
 .map figure {
 height: auto !important;
}


.map figure {
	margin-bottom: 15px;
}

.nowrap {
    white-space: normal;
}


.event .date {
    float: none;    
    margin-bottom: 30px;
}

.block1 .fleft {
    margin-right: 0;
    width: 100% !important;
    margin-bottom: 25px;
}

.block1 .extra_wrapper {
    overflow: visible;
}

.map address + address {
    margin-left: 22px;
}

}

@media only screen and (max-width: 767px) {

header .arrow-down {
  bottom: -220px;
}

.reasons .business,
.reasons .nominees {
  clear: both;
  width: 100%;
}

.reasons .image {
  margin: 0 auto;
  float: none !important;
}

.reasons .description {
  clear: both;
}

.services .employers,
.services .employees {
  padding-left: 0;
}

.services .image {
  float: none !important;
  margin: 0 auto !important;
}

.services .title {
  text-align: center !important;
  padding: 20px 0 !important;
}

.services .employees p {
  width: 100%;
  text-align: left;
  float: none;
}

.process .number {
  margin-top: 20px;
}

.process .item {
  width: 100%;
  float: none;
  margin-bottom: 40px;
}

.process .item .image {
  margin: 0 auto;
}

.process-assist {
  width: 100%;
}

.blog a.comment {
    float: none;
    display: inline-block;
    margin-left: 8px;
}

.blog  .text1 {
}

.blog .date {
    margin-right: 15px;
}

.event .date {
    float: left;
}

.cl2 {
    height: 0;
}

.block2 {
    margin-bottom: 40px;
}

.camera_wrap {
    height: 600px !important;
}

.camera_wrap img  {
    height: 600px !important;
    margin: 0 0 0 0 !important;
    max-width: 1000%;
    width: 1339px !important;
    display: block;
    left: 50% !important;
    margin-left: -869px !important;

}

.caption {
    bottom: 100px;
}

.camera_pag {
    bottom: 15px;
}

h2 {
    font-size: 30px;
    line-height: 40px;
    margin-bottom: 10px;
}

.booking {
    float: none;
    margin-bottom: 40px;
    margin-top: 45px;
}

#owl {
    margin-top: 20px;
}

.bx1 {
    padding-top: 22px;
}


.banner * {
    float: none !important;
    text-align: center !important;
    margin-left: 0 !important;
    padding-bottom: 25px;
    font-size: 40px;
}

.banner .title {
    padding-left: 0;
}

.banner .fa {
    padding-bottom: 0;
    margin: 0 auto !important;
}

.box img,
#owl .item img {
    width: 100%;
}

.map address {
    float: none;
    margin-left: 0 !important;
    font-size: 90%;
 }

.map address +address {
    margin-top: 30px;
}


header h1 {
	display: block;
	width: auto;
    margin-left: 0;
    position: relative;
	height: auto;
}

.img_inner {
width: 100% !important;
float: none !important;
margin-right: 0 !important;
margin-bottom: 20px !important;
}

h1 a {
	max-width: 90%;
}


.img_inner img {
	width: 100%;
}


 header h1 {
 margin-bottom: 20px;
 float: none;
 left: 0;
 text-align: center;
}
 header h1 a {
 	width: auto;
 	display: inline-block;
 height: auto;
}
 header h1 a img {
}

 .map {
 	padding-right: 0px !important;
 }

 .map figure iframe {
 width: 100%;
 height: 300px;
}
 .map address {
 	margin-right: 0;
}


 .content .noresize {
 width: auto !important;
 float: left !important;
 margin-right: 20px !important;
 margin-top: 4px !important;
}

 .img_inner {
 margin-top: 30px;
}

.none {
    clear: both;
}
}


@media only screen and (max-width: 479px) {

.blog .date {
    margin-right: 15px;
    float: none;
    margin-bottom: 25px;
}

.banner * {
    font-size: 30px;
}

.banner .year {
    font-size: 80px;
}

}


/** OVERRIDING STYLES **/
ol.default, ul.default {
    margin-top: -6px;
    margin-bottom: 21px;
    padding-left: 30px;
}

ol.default {
    list-style: decimal;
}

ul.default {
    list-style: disc;
}

h4 {
    font: 20px/25px 'PFSquareSansPro-Medium', sans-serif;
    text-transform: uppercase;
    font-weight: normal;
}
